package com.pxkj.jwzs;

import android.os.Bundle;

public class MainActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        // 所有其它页面均继承BaseActivity

    }

    @Override
    protected void refresh() {
        // 不用实现任何功能
    }
}